@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  background-color: var(--white);
  width: max(130px, 20rem);
  height: max(130px, 20rem);
  border-radius: 50%;
  font-weight: 700;
  letter-spacing: 0.3em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 1rem;
  margin: 0 auto;
  box-shadow: 0 max(7px, 1.2rem) rgba(238, 194, 44, 0.4);
}

.common__ttl span {
  display: block;
  font-family: var(--font-en);
  font-size: max(24px, 5.4rem);
  font-weight: 400;
  letter-spacing: 0;
  text-transform: capitalize;
}

.common__ttl span::first-letter {
  color: var(--yellow);
}

.common__ttl::before {
  content: "";
  display: block;
  background: url("../img/ttl_deco.png") no-repeat center / contain;
  width: max(24px, 3.7rem);
  height: max(40.8px, 6.3rem);
}

.common__btn {
  width: max(190px, 27.7rem);
  height: max(45px, 6.5rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.news .common__btn,
.policy .common__btn {
  width: max(130px, 20rem);
}

.common__btn a {
  background-color: #f0d07e;
  width: 100%;
  height: 100%;
  border-radius: 100vmax;
  font-family: var(--font-en);
  font-size: max(16px, 2.4rem);
  font-weight: 400;
  letter-spacing: 0.05em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn a::after {
  content: "";
  background: url("../img/btn_arw.png") no-repeat center / contain;
  width: max(26px, 4.8rem);
  height: max(20px, 3.7rem);
  position: absolute;
  transform: translateY(-50%);
  top: 45%;
  right: -1.6rem;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(90rem, 100vh);
  padding: max(60px, 11rem) 0 7rem 17rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(320px, 55rem);
    padding: max(60px, 8rem) 0 5% 0;
  }
}

.hero::before {
  content: "";
  background: var(--bg-2);
  width: 88%;
  height: 80%;
  border-radius: 0 10rem 10rem 0;
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
  z-index: -1;
}

@media (max-width: 767px) {
  .hero::before {
    border-radius: 0 8rem 8rem 0;
  }
}

.hero__ttl {
  display: flex;
  flex-direction: column;
  row-gap: 0.8rem;
  position: absolute;
  transform: translateY(-50%);
  top: 60%;
  left: 7rem;
  z-index: 1;
}

@media (max-width: 767px) {
  .hero__ttl {
    transform: none;
    top: auto;
    left: 5%;
    bottom: 15%;
  }
}

.hero__ttl span {
  display: block;
  background-color: var(--bg-1);
  width: max-content;
  border-radius: 1rem;
  font-size: max(24px, 4rem);
  font-weight: 700;
  padding: 0.5rem 0.5rem 0.5rem 2.4rem;
}

@media (max-width: 767px) {
  .hero__ttl span {
    font-size: max(18px, 3rem);
    padding: 0.5rem 0.5rem 0.5rem 2rem;
  }
}

.hero__bg {
  width: 100%;
  height: 100%;
  border-radius: 0 0 0 10rem;
  overflow: hidden;
}

@media (max-width: 767px) {
  .hero__bg {
    border-radius: 0 0 0 8rem;
  }
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.hero__scroll {
  font-family: var(--font-en);
  font-size: max(12px, 1.8rem);
  color: var(--brown);
  letter-spacing: 0.1em;
  line-height: 1;
  text-transform: capitalize;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: -5rem;
  z-index: 10;
}

@media (max-width: 767px) {
  .hero__scroll {
    display: none;
  }
}

.hero__scroll::after {
  content: "";
  display: block;
  background-color: var(--brown);
  width: max(2px, 0.4rem);
  height: max(40px, 6.5rem);
  animation: scroll 2.5s infinite;
}

/*============================
	news
============================*/
.news {
  padding: 10.5rem 0;
}

.news__inner {
  width: 110rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 6rem 5.5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .news__inner {
    width: 90%;
    flex-direction: column;
  }
}

.news__ttl-wrapper {
  width: max-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 5rem;
  flex-shrink: 0;
  padding-left: 7rem;
}

@media (max-width: 767px) {
  .news__ttl-wrapper {
    padding-left: 0;
  }
}

@media (min-width: 768px) {
  .news .common__btn {
    margin: 0;
  }

  .news .common__btn.sp {
    display: none;
  }
}

.CMS-NEWS-INDEX {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.1rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 15rem;
  border-radius: 3rem;
  margin-bottom: 1rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  font-weight: 500;
  line-height: 2;
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	policy
============================*/
.policy {
  background: var(--bg-2);
  padding: 17rem 0 7.5rem;
}

.policy__contents {
  width: 125rem;
  display: flex;
  flex-direction: row-reverse;
  margin: 0 auto;
  position: relative;
}

@media (max-width: 767px) {
  .policy__contents {
    width: 90%;
    flex-direction: column-reverse;
    row-gap: 4rem;
  }
}

.policy__ttl {
  display: block;
  width: 47.2rem;
  position: absolute;
  top: -8rem;
  right: 11.5rem;
  z-index: 1;
}

@media (max-width: 767px) {
  .policy__ttl {
    top: -13rem;
    right: -5%;
  }
}

.policy__txt-wrapper {
  width: 100%;
  height: max-content;
  padding: 6rem 6rem 0;
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .policy__txt-wrapper {
    margin: 21rem 0 0 -17rem;
  }
}

.policy__txt-wrapper::before {
  content: "";
  background-color: rgba(246, 239, 236, 0.7);
  width: 100%;
  height: calc(100% - 4rem);
  border-radius: 5rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: -1;
}

.policy__txt-wrapper h3 {
  font-size: max(18px, 3.6rem);
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 3rem;
}

.policy__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 3rem 0 6rem;
}

@media (min-width: 768px) {
  .policy .common__btn {
    margin: 0;
  }
}

.policy__img {
  width: 82.3rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .policy__img {
    width: 100%;
  }
}

/*============================
	menu
============================*/
.menu {
  padding: 10rem 0;
}

.menu__slider-wrapper {
  width: 110rem;
  height: 100%;
  margin: 6rem auto 8rem;
  position: relative;
}

@media (max-width: 767px) {
  .menu__slider-wrapper {
    width: 90%;
  }
}

.menu__slider {
  width: 100%;
  overflow: hidden;
}

.menu__slider .swiper-slide {
  background-color: #f4efec;
  width: 100%;
  border-radius: 5rem;
  display: flex;
}

@media (max-width: 767px) {
  .menu__slider .swiper-slide {
    flex-direction: column;
  }
}

.menu__img {
  width: 64rem;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
  }
}

.menu__img img {
  border-radius: 5rem 0 0 5rem;
}

@media (max-width: 767px) {
  .menu__img img {
    border-radius: 5rem 5rem 0 0;
  }
}

.menu__txt-wrapper {
  width: 100%;
  padding: 7rem 8rem 6rem;
}

@media (max-width: 767px) {
  .menu__txt-wrapper {
    padding: 6rem;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  color: var(--brown);
  letter-spacing: 0.05em;
  line-height: 2;
  margin-bottom: 3rem;
}

.menu__txt-wrapper h3 span {
  display: block;
  background-color: #736a63;
  width: max-content;
  border-radius: 1.5rem;
  font-size: max(18px, 3rem);
  color: var(--white);
  line-height: 1.5;
  padding: 1rem 2rem;
  margin-bottom: 3rem;
}

.menu__txt-wrapper p {
  color: var(--black);
  letter-spacing: 0.1em;
  line-height: 2.5;
}

.menu .swiper-pagination {
  width: max(440px, 69rem) !important;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.5rem;
  margin: 0 auto 9rem;
  position: static;
}

@media (max-width: 767px) {
  .menu .swiper-pagination {
    width: 100% !important;
    grid-template-columns: repeat(2, 1fr);
  }
}

.menu .swiper-pagination-bullet {
  background-color: #f4efec;
  width: 100% !important;
  height: max(40px, 5.8rem);
  border-radius: 1.5rem;
  font-size: max(12px, 1.8rem);
  font-weight: 700;
  letter-spacing: 0.05em;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.menu .swiper-pagination-bullet-active {
  background-color: #e7b548;
}

.next-btn,
.prev-btn {
  background: url("../img/menu_slider-arw.png") no-repeat center / contain;
  width: max(40px, 5.4rem);
  height: max(40px, 5.4rem);
  position: absolute;
  top: calc(50% + max(44px, 7.4rem));
  z-index: 10;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

.next-btn {
  transform: translate(100%, -50%);
  right: -2rem;
}

.prev-btn {
  transform: translate(-100%, -50%) scale(-1, 1);
  left: -2rem;
}

@media (min-width: 768px) {
  .next-btn:hover,
  .prev-btn:hover {
    opacity: 0.6;
  }
}

@media (max-width: 767px) {
  .next-btn {
    right: 5rem;
  }

  .prev-btn {
    left: 5rem;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: var(--bg-2);
  padding: 10rem 0;
}

.gallery__slider {
  height: 25.6rem;
  margin: 6.5rem 0;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 31.1rem;
}

/*============================
	access
============================*/
.access {
  padding: 9rem 0 10.5rem;
}

.access__inner {
  width: 110rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .access__inner {
    width: 90%;
  }
}

.access__contents {
  width: 100%;
  display: flex;
  gap: 2rem 6rem;
  margin: 6rem auto 5rem;
}

@media (max-width: 767px) {
  .access__contents {
    flex-direction: column;
  }
}

.access__img {
  width: 53rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
  }
}

.access__img img {
  border-radius: 5rem;
}

.access__list {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .access__list {
    height: 100%;
  }
}

.access__list dt,
.access__list dd {
  color: var(--black);
  letter-spacing: 0.05em;
  padding: 1.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 12rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 12rem));
}

.access__list dd {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

.access__map {
  height: 45rem;
  margin-top: 6.5rem;
}

/*============================
	insta
============================*/
.insta {
  background: var(--bg-2);
  padding: 10rem 0;
}

.insta__contents {
  width: 90rem;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 28rem;
  height: 28rem;
  border-radius: 5rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}
